* {
	margin: 0;
	padding: 0;
}

#wrapper {
	background-color: #FFFFFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -2px;
}

#wrapper #header {
	background-color: #FFFFFF;
	height: 100px;
	width: 900px;

}

#wrapper #logo {
	height: 100px;
	width: 500px;
	background-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	float: left;
}

#wrapper #nav {
	height: 100px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #006629;
	background-color: #FFFFFF;
	text-decoration: none;
	float: right;
	clear: right;
	text-align: right;
	right: auto;
	margin-right: 50px;
	margin-top: 10px;
}

#wrapper #nav ul {
list-style-type: none;
margin:0;
padding:0;
}

#wrapper #nav a:hover	{
	color: #FF7E00
}

#wrapper #content {
	background-color: #FFFFFF;
	height: auto;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00642E;
	text-transform: none;
	line-height: normal;
	margin-bottom: 25px;
}

#wrapper #text {
	height: auto;
	width: 800px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006629;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#wrapper #subnav {
	background-color: #FFFFFF;
	height: 50px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	text-align: left;
	color: #FF7E00;
	margin-left: 50px;
	float: left;
	padding-right: 75px;
	margin-top: 10px;
}

#wrapper #subnav ul {
list-style-type: none;
margin:0;
padding:0;
}

#wrapper #subnav a:hover	{
	color: #FF7E00
}

#wrapper #certifications {
	height: 100px;
	width: 500px;
	background-color: #FFFFFF;
	float: right;
}

#shadow {
	background-color: #FFFFFF;
	background-image: url(consensus-background.jpg);
	background-repeat: repeat-y;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#headerglow {
	background-color: #FFFFFF;
	background-image: url(consensus-background-top.jpg);
	height: 30px;
	width: 940px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

#footerglow {
	background-color: #FFFFFF;
	background-image: url(consensus-background-bottom.jpg);
	height: 30px;
	width: 940px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
